
    
      
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 

<html>
<head>

  <script src="http://www.bloodspell.com/javascripts/prototype.js?1158599751" type="text/javascript"></script>   

<link rel="shortcut icon" href="http://www.bloodspell.com/favicon.png" >
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-1', 'auto');
  ga('send', 'pageview');

</script>
  <link rel="alternate" type="application/rss+xml" title="BloodSpell Development Blog : RSS protocol" href="https://community.livejournal.com/bloodspell/data/rss" />
  <link rel="alternate" type="application/atom+xml" title="BloodSpell Development Blog : Atom protocol" href="https://community.livejournal.com/bloodspell/data/atom" />
  
  <link href="film/vidcast/democracy.html" rel="alternate" title="BloodSpell Episodes : Quicktime format, DVD quality" type="application/rss+xml" /> 
  <link href="film/vidcast/quicktime/small.html" rel="alternate" title="BloodSpell Episodes : Quicktime format, VHS quality" type="application/rss+xml" /> 
  <link href="film/vidcast/xvid/large.html" rel="alternate" title="BloodSpell Episodes : XVid format, DVD quality" type="application/rss+xml" /> 
  <link href="film/vidcast/xvid/small.html" rel="alternate" title="BloodSpell Episodes : XVid format, VHS quality" type="application/rss+xml" /> 
  <link href="film/vidcast/wmv/large.html" rel="alternate" title="BloodSpell Episodes : Windows Media format, DVD quality" type="application/rss+xml" /> 
  <link href="film/vidcast/wmv/small.html" rel="alternate" title="BloodSpell Episodes : Windows Media format, VHS quality" type="application/rss+xml" /> 
            
  
  <link href="stylesheets/fonts.css%3F1159898854.css" media="all" rel="Stylesheet" type="text/css" />
  <link href="stylesheets/general.css%3F1160658976.css" media="all" rel="Stylesheet" type="text/css" />


</head>




<body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
  <div id="container">
    <div id="header">
      <div class="menuleft menu">
      	<a href="news.html">News</a>
      	<a href="posts/list.html">Comment</a>
      	<a href="index.html">About</a>
      	<a href="index/press.html">Press</a>
      	<span style="word-spacing: 1px">
      	<a href="commons.html">Creative Commons</a>
      </div>
      <div class="menuright menu">
      	<a href="film/list.html">Watch</a>
      	<a href="index/articles.html">Articles</a>
      	<span style="word-spacing: 1px">
      	<a href="castcrew.html">Cast and Crew</a>
      	&nbsp;
      	<a href="bands.html">Soundtrack</a>
      	&nbsp;
      	<a href="contact.html">Contact</a>
      	</span>
      </div>
    
    </div><!-- div:header -->
  
    <div id="left">
    
    <!-- Watch button -->
    <a href="film/list.html" id="watch_button" title="Watch BloodSpell for free now!"></a>          
    
      <!--First random image-->
      <img src="images/screens/thumbs/Act3-1-404.jpg" width="110" height="80" />     
      <br /><br />
      
    <!-- Subscribe button -->
    <a href="http://www.bloodspell.com/feeds/service.wsdl" id="subscribe_button" title="Subscribe to the BloodSpell news and download feeds"></a>
    
      <!--- Start of Democracy 1-click-subscribe button --->
      <a href="http://subscribe.getdemocracy.com/?url1=http%3A//bloodspell.com/film/vidcast/democracy" 
           title="Subscribe to BloodSpell using the Democracy Internet TV program">
           <img alt="Democracy: Internet TV" border="0" height="40" src="images/v2/democracy_button.gif%3F1159898854" width="110" /> 
      </a>
      <!--- End of Democracy 1-click-subscribe button --->       
      
      <br />
      <!--Second random image-->      
      <img src="images/screens/thumbs/ep-11-screenshot.jpg" width="110" height="80" />      
      <!-- br1 --><br /><!-- br2 --><br /><!-- br3 --><br />
    
      <!-- Quotes from significant people -->
	<p>If you're interested in following what else Hugh Hancock and the BloodSpell team are doing, check out: </p>
	<p><a href="http://www.deathknightlovestory.com">Death Knight Love Story</a> <br /> the new film from Strange Company
	<p><a href="http://www.mmomeltingpot.com">MMO Melting Pot</a> <br />the best of the MMO blogosphere
      

    
    </div><!-- div:left -->
    
    <div id="content">
    
         <div id="breadcrumb"><a href="index.html">Home</a>->News</div>
<br />
<br />



 <a href="https://community.livejournal.com/bloodspell/140080.html"><h2>Welcome to BloodSpell</b>.com</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 6 June 2008 2:52pm</small><br />
Hello, and welcome. <br /><br />The BloodSpell</b> project is finished now - over just under five years, we created a hit Web animated series, turned it into a feature film, and released it all for free under <a href="https://www.creativecommons.org">Creative Commons</a>. <br /><br />If you're new here, there's tons of stuff to do. You can <a href="film/list.html">watch the film</a>, either streaming or downloaded. You can <a href="film/list.html">watch making-of pieces</a> about the film's creation, which was a pretty mammoth affair, and include commentaries from most of the people involved, and you can even <a href="film/list.html">download a two-disk DVD set</a> complete with special features and cover artwork to burn yourself. <br /><br />If you're press, or just interested, you can also access high-resolution screenshots and press releases about the film at <a href="http://www.bloodspell.com/index/PR">http://www.bloodspell</b>.com/index/PR</a><wbr /><br /><br />(Want to know why we don't sell DVDs? <a href="https://community.livejournal.com/bloodspell/137386.html">Learn more about that</a>.) <br /><br />And, of course, you can read this blog, which is the chronicle of a pretty unusual journey from the start of this project to being compared to Hollywood blockbusters like Stardust. <br /><br />So, welcome. We enjoyed making this film, and we hope you'll enjoy watching it and learning about it.

<br /><br /> <a href="https://community.livejournal.com/bloodspell/140080.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/139819.html"><h2>The Last BloodSpell</b> Production Post Ever</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 2 June 2008 11:29am</small><br />

Four years and 10 months ago, a drunk French guy told me that Strange Company, the production company I run, and the company that made BloodSpell</b>, had "lost the punk edge". I agreed and decided to knock out a quick six-month film project to get that edge back. <br /><br />About two years ago, I was sitting in the 8' by 10' room I'm sitting in now, with two other people crammed in behind me. It was about 33 degrees Centigrade, and we were frantically forcing a computer game to shoot a huge, complicated action scene. And nothing was going right. We were swearing, shouting, panicking, and, although I probably wouldn't have believed you if you'd told me at the time (and would have paused in our conversation to describe our external hard drive as something anatomically impossible), having a hell of a lot of fun. <br /><br />I don't really know what I'm going to write here. This is probably going to be my last ever blog post on BloodSpell</b>, aside from a quick housekeeping post to round everything off. I've been writing here for nearly five years, chronicling the ups and downs of making a truly huge project like this one; not to mention making it. By "truly huge", I mean I've got about three terabytes of video sitting in my cupboard, from which it was constructed. It has around 3,000 shots in it, perhaps more, with about a 10-1 shooting ratio, meaning that we probably shot 30,000 shots to make the film. Approximately. I'm not going to check right now. <br /><br />Was it worth it? <br /><br />Fuck yes. <br /><br />So I guess the theme of this post will be "BloodSpell</b> changed my life". <br /><br />BloodSpell</b> was hell from time to time. It was made easier by a fantastically cool and supportive crew - one of the best things about BloodSpell</b> was the number of people I met who are now amongst my closest friends. This week, I've been filming a cookery show with two of them, I've been chatting away with another one (whom I wrote a book with) and I'll be playing World of Warcraft on the weekend with another couple of 'em. If all I'd gotten out of BloodSpell</b> was the friendships, it would have been worth it. <br /><br />But it was hell occasionally. Admittedly, that wasn't helped by my personal experiences during the filming - several unconnected business deals went through some tough times where by tough I mean "I have my lawyer on speeddial", my love life could, shall we say, have gone better, and my father died of a heart attack. I wasn't going to be in great shape anyway after that. But bits of the shooting time on BloodSpell</b> were stressful to the point that I don't remember a great deal about the months in question - notably the time around the release of the final episode. <br /><br />All those filmmakers who say "wow, making a feature film is brutally tough"? They're not wrong. All those stories of people developing allergies, anxiety syndromes, nervous exhaustion? I think a lot of it can be avoided, but frankly BloodSpell</b> wasn't good for my health, at least in the short term. I had a conversation with Gordon McDonald a while ago - whom the old-school Machinima people may remember was the co-founder of Strange Company, over 10 years ago - and he mentioned that after he left SC, his main desire was to find a less stressful job, "like air traffic control or stock trading". <br /><br />And I wish we could have achieved more. I wish that the animation had been smoother, I wish that I'd managed to smooth out some parts of the plot, I wish we'd been able to use a more attractive engine and that we'd figured out all the things we figured out about filming earlier than we did. <br /><br />So, I sound pretty down on the BloodSpell</b> experience, right? <br /><br />Wrong. <br /><br />I needed a holiday after it, I should have taken more holidays during it, and frankly I need to employ someone to slap me around the head every morning and say "stop worrying and enjoy what you're doing", but BloodSpell</b> showed me one thing: I'm right. At least, I'm right about that most important of questions, "what the hell do I want to do?"<br /><br />Having now gone through the hell of production - and it was really was hell at times - I now know that even in spite of that, this shit, it be fun. <br /><br />The days in the office with Johnnie, Murray, Steve, Ross, Ben, Erin, Dragal, all laughing, joking, swearing, discussing, creating this amazing piece of work one second at a time, creating the environment in which we'd do it from sweat and virtual gaffer tape, inventing new things and discovering new ideas every day. The running jokes that developed. The Blue Ring of Death. Gad's Spooge Gun. Steve's terrifying discoveries on the Internet. The support that everyone gave each other when it wasn't going well. The electric feeling of having my flat filled with creativity, with an edit suite on the living room table, a filming crew in the spare room, Justin dropping in with awesome new animations...<br /><br />The days spent drafting, writing, redrafting the script. Sitting at a table near King's Cross with a laptop and a thick sheaf of paper, chipping away at the sculpture of the film to be, nothing but me, my knowledge of how to tell a story and create a world, new craft, new techniques, and most importantly the characters - the people - I was making live. <br /><br />The recording sessions, just pure storytelling, having great actors take the characters I'd written and making them come alive in ways that at the same time weren't what I had envisioned and were. Being able to be my own audience and direct the story at the same time. The joy of waking up in the morning to see a new sound draft from Phil Rice, and hear him make our world come alive. <br /><br />The meetings, the planning stages, the sitting around my living room table with a whiteboard. The cartoon turtle Barry drew on the side of the planning board. The review meetings full of smart people and smarter comments. The twenty-four-hour marathon to get the trailer up and running. The moment when Laura first suggested that Jered had to die. <br /><br />The release days. The adrenaline. Three people in an office sending out emails as fast as possible. The joy and fun of marketing, pushing something that you really, really believe in. And seeing the responses. Reading Ken Thain's reviews, full of balanced insight and comment, seeing the commentary on the website, hearing that thousands of people I'd never met had entered this world that lived in my head, and liked what they found. <br /><br />Seeing the feature film on a big screen, and realising that I'd forgotten I was watching computer game characters, and had been caught up in my own story, even though I knew it like the back of my hand. Experiencing the characters and their adventures myself. <br /><br />I can't explain it. I still can't fully explain exactly why it's so much fun, so fulfilling. But whilst there were very tough, scary, stressful days when I felt like something was pressing on the side of my head with a medium-sized estate car, frankly even those days I felt I was doing the best thing I could be doing. And then there were the other days, there were days when what we were doing was the happiest, most fun thing in the world. And I've never been happier than then, working side by side with incredibly cool people to make something wonderful. Not sublime, perhaps, not classically beautiful. Fast, and fun, and real, and wonderful. <br /><br />I want to improve on the way in which we made this film. I want to use new technology, I want to have smoother production processes, I want to spend less time wondering why our USB2 hard drive is transferring at 56k modem speeds, and I want to realise earlier that brown-on-brown is not the best look for a room. I want to fix the nasty annoying bug at the start of the filming process, not the end. But, fundementally, I want to do that again. Because it was awesome. <br /><br />I'm glad we made this, and I'm glad you enjoyed it.

<br /><br /><a href="https://community.livejournal.com/bloodspell/139819.html">6 Comments</a> - <a href="https://community.livejournal.com/bloodspell/139819.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/139605.html"><h2>BloodSpell</b>: What Next? Making of</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 29 May 2008 1:34pm</small><br />

Yes, it's the last release ever on this site, barring miracles. In this documentary, the cast and crew of BloodSpell</b>, including me, discuss how we got involved in making BloodSpell</b>, what it was like, and what's next both for individual people and Strange Company. <br /><br />This isn't (quite) the last post on this site. I'll be posting something about The End tomorrow, and then I'm sure a couple of the other crew members will want to post. And then, that'll be it. Wow. <br /><br />In the meantime, you can view "What Next" by <a href="https://www.archive.org/details/BloodSpell_What_Next">downloading from the Internet Archive</a>, <a href="http://blip.tv/file/945464">streaming on Blip.tv</a>, or in <a href="https://www.youtube.com/watch?v=-IER_IfQIdY">small-o-vision over at YouTube</a>.
<br /><br /><a href="https://community.livejournal.com/bloodspell/139605.html">2 Comments</a> - <a href="https://community.livejournal.com/bloodspell/139605.html?mode=reply">Comment on this</a>

</p>: <a href="https://community.livejournal.com/bloodspell/139402.html"><h2>BloodSpell</b>: Series to Feature</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 22 May 2008 7:06pm</small><br />
It's the last but one BloodSpell</b> release ever (unless Hell freezes over and EA let us do a commercial DVD release)!<br /><br />In this documentary, we talk about the process of turning a hit Web series into a ... hit Web feature film. <br /><br />You can download the large version <a href="https://www.archive.org/details/BloodSpell_SeriestoFeature">at the Archive</a>, <a href="http://blip.tv/file/927680/">watch it at Blip.tv</a>, or if you have some kind of 320x240 fixation, <a href="https://www.youtube.com/watch?v=OLYmDxoPTXI">watch it on YouTube</a>.

<br /><br /> <a href="https://community.livejournal.com/bloodspell/139402.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/139247.html"><h2>Why you should download the BloodSpell</b> DVD</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 16 May 2008 4:41pm</small><br />

If you haven't downloaded <a href="film/list.html">the BloodSpell</b> DVD</a> yet - what are you doing? It's packed with hours of additional features, commentaries, and lots more. <br /><br />But, in any case, if for some reason you haven't gotten around to it yet, check out Phil "Overman" Rice's <a href="https://www.youtube.com/watch?v=KjaRkc93RoA&amp;watch_response">fantastic promo</a> for the DVD. No, this isn't some special commercial edition, it's the one he downloaded and burned. You <a href="film/list.html">can do the same</a>!
<br /><br /> <a href="https://community.livejournal.com/bloodspell/139247.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/138980.html"><h2>BloodSpell</b>: Editing</h2></a>

<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 16 May 2008 4:37pm</small><br />
As promised, here's the fourth documentary from the BloodSpell</b> DVD (download it now!), all about editing. <br /><br />We talk about the process, the hardware, and the trials and tribulations. <br /><br />Download it from <a href="https://www.archive.org/details/BloodSpell_Editing">the Archive</a>, or watch it <a href="https://www.youtube.com/watch?v=p6C32CUZqRE">on YouTube</a> or <a href="http://blip.tv/file/912256">Blip.tv</a>.

<br /><br /> <a href="https://community.livejournal.com/bloodspell/138980.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/138624.html"><h2>BloodSpell</b> - Making of - Animation</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 12 May 2008 4:40pm</small><br />

Yep, because I failed to post one last week, this week we'll have two of the BloodSpell</b> Making Of series. <br /><br />First up today is Justin's Animation making of, going through some of the hardest and most impressive custom animations in the film. <br /><br />Download it from <a href="https://www.archive.org/details/BloodSpell_Animation">the Archive</a>, or watch it <a href="https://www.youtube.com/watch?v=eZAKv5xAFtE">on YouTube</a> or <a href="http://blip.tv/file/899232/">Blip.tv</a>.
<br /><br /> <a href="https://community.livejournal.com/bloodspell/138624.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/138275.html"><h2>BloodSpell</b>: Preproduction documentary</h2></a>

<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 29 April 2008 5:00pm</small><br />
Yep, it's that time again - the time for us to release the second of our six documentaries on the making of BloodSpell</b>. <br /><br />This time, it's Pre-production, as Steve Wallace, Greg "Dragal" Rickard, me, and others talk about how we made the sets, characters, and more for BloodSpell</b>. <br /><br />Watch it <a href="http://blip.tv/file/864336">on Blip.tv</a>, <a href="https://www.youtube.com/watch?v=mZh_Bp5LcQU">via YouTube</a> (if you must), or <a href="https://www.archive.org/details/BloodSpell_Preproduction">download it from The Archive</a>.

<br /><br /> <a href="https://community.livejournal.com/bloodspell/138275.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/138163.html"><h2>New movie: When We Two Parted</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 24 April 2008 2:36pm</small><br />
Not BloodSpell</b>, but a new piece from Strange Company, so I figured people would be interested...<br /><br />This is an adaption of Lord Byron's famous poem of loss and longing. I'm rather proud of it. <br /><br /><iframe src="http://lj-toys.com/?auth_token=sessionless%3A1294182000%3Aembedcontent%3A3904341%263%26%3A10fa56872523ed4c8d570a21a99c4b1ffd4aeeb8&amp;moduleid=3&amp;preview=&amp;journalid=3904341" width="425" height="355" frameborder="0" class="lj_embedcontent" name="embed_3904341_3"></iframe><br /><br />Hope you enjoy it if you get the chance to watch. If you like it, please do blog about it, let your friends know about it, etc! <br /><br />The main site for the thing, by the way, is <br /><br /><a href="http://byron.strangecompany.org">http://byron.strangecompany.org</a>

<br /><br /><a href="https://community.livejournal.com/bloodspell/138163.html">1 Comment</a> - <a href="https://community.livejournal.com/bloodspell/138163.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/137961.html"><h2>BloodSpell</b> Documentary 1</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 22 April 2008 6:05pm</small><br />

OK, it's the beginning of the end. <br /><br />Over the next six weeks, I'll be releasing six of the new documentaries that we made for the BloodSpell</b> DVD, for those of you who didn't download it to view. Hope you enjoy them!<br /><br />The first one is it Begins, which covers the conception and development of BloodSpell</b> and how the team came together. You can watch it in streaming format (via <a href="http://blip.tv/file/846904">Blip</a> or, if you must, <a href="https://www.youtube.com/watch?v=PN14L41qqg4">YouTube</a>) or <a href="https://www.archive.org/details/BloodSpell_DVD_Documentary_1">download it</a> from the marvellous people at the Internet Archive. <br /><br />So - the beginning of the end? Yep. These are the last releases ever for the BloodSpell</b> project, barring miracles. Once these six documentaries are released, that's it - we're done. BloodSpell</b> is Finished.<br /><br />Wow. <br /><br />Enjoy!

<br /><br /><a href="https://community.livejournal.com/bloodspell/137961.html">2 Comments</a> - <a href="https://community.livejournal.com/bloodspell/137961.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/137662.html"><h2>BloodSpell</b> Commentaries now available</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 11 April 2008 11:27am</small><br />

AS I mention below, the <a href="https://www.archive.org/details/BloodSpell_Commentaries">BloodSpell</b> commentaries</a> are now available in DivX (and hence smaller) form with the feature film. If you want to listen to us talk about the process of making BloodSpell</b>, there's nearly 6 hours of it here - Creative, Pre-Production, Production and Cast commentaries. <br /><br />We'll be posting the documentaries we shot over the next few weeks.
<br /><br /> <a href="https://community.livejournal.com/bloodspell/137662.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/137386.html"><h2>Why we couldn't release our own film on DVD: what happened, why you should care, and what you can do</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 11 April 2008 11:23am</small><br />

I hope everyone's enjoying their <a href="https://www.archive.org/details/BloodSpell_PAL_DVD">BloodSpell</b> DVD</a>s that they've downloaded and burned (not to mention the <a href="https://www.archive.org/details/BloodSpell_Commentaries">seperate commentaries</a>). I'm sorry that we couldn't offer an easier way to get the darn things than downloading 10 Gb of data, and then printing your own labels. But, unfortunately, we can't - because despite spending 4 years on BloodSpell</b>, we don't control our own film. <br /><br />What happened here? Well, for those of you joining the show for the first time, BloodSpell</b> is a Machinima film made using the technology and art assets of <a href="http://nwn.bioware.com/">Neverwinter Nights</a>, a game released in 2001 by <a href="http://www.bioware.com/">Bioware</a>, who have since been bought by multi-national corporation <a href="https://www.ea.com/">Electronic Arts</a>. It's not a fan-film (like that should make any difference) but an original story set in a new fantasy world, which I and a team of a couple of dozen other people worked for 4 years to bring to reality. And it's done bloody (no pun) well, with over 100,000 viewers, high-profile press attention, and a lot of favourable comments. I'm not at all unhappy with that result. <br /><br />We wanted to make the film available on DVD, of course. However, we were sensitive to the fact that we were using artwork that was created by Bioware on the film. Hence, to avoid any possible problems, we made the decision that we would release the film as a Special Edition DVD, but give all the proceeds from the DVD to charity. We nominated <a href="https://creativecommons.org/">Creative Commons</a> as our charity of choice, and emailed Bioware to check they were cool with this plan. <br /><br />I learned that the question had rapidly been escalated out of Bioware's control and up to Electronic Arts legal. And there it sat for weeks, deep in the bowels of the world's largest computer games conglomerate. <br /><br />Frankly, we were a bit surprised. Who refuses to let people give money to charity? <br /><br />But we waited - until the word came down. <br /><br />"We can't approve your plans with BloodSpell</b> distribution via DVD. I refer you to the terms of the end user license agreement copied below:"<br /><br />So, ladies, gentlemen, and things of all ages, that's why you've had to download 10 Gb of ISO to watch all the extra features we created, and to watch BloodSpell</b> on your TV. And that's why we've not been able to support a charity that the entire BloodSpell</b> team would have liked to give something back to. <br /><br />Given all this, you'd think that I'd be furious with Electronic Arts, or Bioware. Well, I'm not, really. <br /><br />I'm not upset with anyone at Bioware - this was definitely their new parent company's decision, and frankly everyone at Bioware has been absolutely fantastic to us all the way through BloodSpell's history.<br /><br /> And I'm more irritated than furious with Electronic Arts. Sure, it's rather a gutless decision they've made, and it's one that, frankly, doesn't show them up well in light of their competition's increased openness toward Machinima. Who ever thought that Microsoft would be leading the way on <a href="http://www.machinimafordummies.com/articles/2007/08/31/game-content-usage-rules-from-microsoft-the-huuuuge-but-calming-post">fair and reasonable dealings with Intellectual Property</a>? But it's not an unreasonable decision, and, frankly, were it me in the lawyer's shoes who finally gave the no-ahead, I might well have made the same choice. <br /><br />See, here's the deal. Because BloodSpell</b> uses the art assets of Neverwinter Nights, even though it completely transforms their usage and context, it's treated as a "<a href="https://en.wikipedia.org/wiki/Derivative_work">derivative work</a>" under copyright law. That means that the copyright holder of the original assets has final say over what can be done with the work created with them. In this case, it means that even though we've spent tens of thousands of man-hours working on this story, we exist only at the pleasure of the copyright holders, EA. They control what we can do - even if what we want to do is contribute to charity. <br /><br />"But surely there's no downside to letting you do what you want!" you might say. "EA are just being evil!" <br /><br />Nah. There's no reason to be evil without cause. EA are acting quite sensibly. <br /><br />EA have to give permission for anything like this DVD to be distributed, precisely because of these laws. Most people know that. If we release a DVD of BloodSpell</b>, EA's lawyers and PR people are quite worried that it'll directly reflect on them - because everyone knows that they had to give permission for it to happen, and thus they must approve of it. And they can't predict the future, so they don't know that there won't be some kind of negative reaction to BloodSpell</b>, for which they'll get blamed. And thus, a sensible lawyer will approve nothing, nothing unless there's a very good reason to - because anything else could come back to hurt them. <br /><br />There's another reason, too. If they were going to say "Ok", legally, they might need to draft a contract. Which would mean even more legal time. Which would cost a lot of money - probably tens of thousands of dollars. <br /><br />Now, like I say, their decision is very short-sighted. There are plenty of reasons to approve a release like this - good press, new exposure for your brand, increased longevity for your game, and the chance that it'll go Red vs Blue on you, or even bigger. And whilst a single contract would cost lots of money, they could use that money instead to draft a blanket agreement for all Machinima creators, like their rivals Microsoft and Blizzard have done, with major positive PR results. But all of those require EA to take a risk, and that's something embattled multinationals don't generally do. <br /><br />So, the law - a law, it may be noted, that most people defend as protecting artists - actually creates a huge incentive for large companies to squash or limit small creators like Strange Company. That's what really annoys me about this situation.<br /><br />The law - copyright law - that's meant to be protecting creators like me actually harms us. <br /><br />With a more reasonable law on derivative works, one that strongly protected creators who use existing digital material to create genuinely new works, we'd have been able to support charity and give our fans the chance to see our work more easily. With a more reasonable law, creator Phil Rice would have been able to take advantage of the opportunities that his multi-million-view film <a href="http://z-studios.com/films/mre/">Male Restroom Etiquette</a> opened up in the TV world - opportunities that were squashed by Electronic Arts, I might note. With a more reasonable law, Terran Gregory and Ezra Fergusson would have been able to turn their mega-hit film <a href="http://rufuscubed.com/return/">The Return</a> into an animated series, and made literally millions of fans very happy, instead of having their - fully funded and ready to go - series squashed by Blizzard Entertainment on the grounds that, get this, they didn't have time to watch it and check it was OK. <br /><br />How, EXACTLY, does that help anyone? <br /><br />Now, I'm sure that someone out there is going "yes, but these films DO use other people's art. So, basically, you're just stealing their work and then complaining when they won't let you." <br /><br />Fair enough, I can see why you'd think that. And to answer you, I'm going to talk about cooking. <br /><br />I'm a very keen cook. Actually, I've cooked for money before now, and I'm currently making an <a href="http://www.kamikazecookery.com/">internet TV program</a> about "molecular gastronomy" - scientific cooking. Now, when I cook, I'm creating a derivative work, just like when I make Machinima. I use other people's recipes - sure, I adapt them, but basically if I'm cooking a spaghetti bolognaise, I'm drawing on <a href="https://en.wikipedia.org/wiki/Heston_Blumenthal">Heston Blumenthal</a>'s recipe really heavily. And Dr Blumenthal, in turn, is basing his recipe on a whole bunch of other people's work - indeed, in his books, which of course he receives money for, he talks extensively about all the people whose recipes he studied, adapted, and took techniques from. <br /><br />"Took." Virtually every recipe you've ever seen in any cookery book, magazine, or TV program is a derivative of another. Would the cooking world really be richer if I had to get Dr Blumenthal's permission and approval before I wrote about or cooked his bolognaise, or he could be sued by <a href="https://en.wikipedia.org/wiki/Thomas_Keller">Thomas Keller</a> for his burger recipe, or Gordon Ramsey and Jamie Oliver had to work every recipe out from base ingredients rather than looking at the work of other chefs? <br /><br />But there's more. See, when I shoot my cooking program, I use loads of art assets that other people have made, too. They're called "ingredients". <br /><br />Yes, creating a 3D character is hard work, and the creator should be rewarded for that - that's why I buy games, to compensate the people who made them. But growing a carrot is hard work, too - I know a few farmers, and they work at least as hard as games developers. And yet, when I buy that carrot, I can use it for whatever I want. I can film it, I can cook it, I can eat it raw, I can use it as a substitute for a laser pointer if I want. It won't work well, but I can't get sued for it. <br /><br />Would the world really be a better place if carrots were licensed "for home usage only"? If chefs had to get the permission of all the farmers who sold their meat before serving it to customers? If some chump like me making a cookery show could have that show totally controlled by the organic farm he bought his eggs from? <br /><br />I use ingredients in cookery and in filmmaking. In both cases, the end result is not merely all the parts mashed together. And one of the reasons I'm making this cookery show is that I'm tired of not being able to cook what I want in Machinima without having to stir the result with a lawyer. <br /><br />Deep breath. I'm a practical person. I don't really do ranting for catharsis - I prefer to take action. So what action can we take?<br /><br />Well, for starters, Machinima creators can stop using engines that are made by unreasonable companies. This isn't a bite-off-nose-to-spite-face deal. Actually, as the BloodSpell</b> alternative shows, it's very practical. We got off very lightly with the DVD deal - it could have been worse - and when you've spent a lot of time on a project, that's not something you want to risk. <br /><br />I'm afraid that Johnnie and I will probably be modifying our recommentations in the next edition of <a href="http://www.machinimafordummies.com/">Machinima for Dummies</a>, whenever that appears, to say that unless you're really, really sure that you don't care about the results of your creativity at all, you should avoid most game engines, because you just can't control your work, and that has a high chance of hurting you, particularly if your film does well. <br /><br />Avoid EA games in particular. Unfortunately, yes, that includes the upcoming "Spore" and "Sims 3". But EA have such a bad record of limiting Machinima creators, and as one of the few Machinima-heavy games companies to have not yet released any kind of usage agreement for Machinima creators, you just shouldn't risk their reactions if you care about your work. Blizzard fall into a similar category - whilst they have a usage agreement, it's very limiting, and they've shown no willingness to let Machinima creators take their work further. <br /><br />Microsoft are probably the only games company whose games we'd recommend using - their usage agreement is clear and succinct, and they're open to dialog about other uses. <br /><br />And, of course, <a href="http://www.secondlife.com/">Second Life</a>, <a href="http://www.reallusion.com/ICLONE/">IClone</a>, <a href="http://www.antics3d.com/">Antics3D</a> and <a href="http://www.moviestorm.co.uk/">Moviestorm</a> are all fine, clear, free, and definitely good to use. <br /><br />Secondly, you can support organisations that fight for creators' rights in digital media. Sadly, as of yet that doesn't mean any of the traditional Guilds - WGA, DGA, etc. But it does mean people like the <a href="https://www.eff.org/">Electronic Frontier Foundation</a> in the US and the <a href="https://www.openrightsgroup.org/">Open Rights Group</a> in the UK. Volunteer your time, give them money, give them press, participate in their calls to action, and communicate with them about your own frustrations, battles and fears in this new frontier of creation. <br /><br />And finally, you can take action yourself. Contact your local government officials and make your concerns known. Learn how to express your dissatisfaction with the current system, read up on alternative suggestions, and TALK TO PEOPLE. Less than 1% of the population ever actively involves itself in government, and really, talking to the people who change the laws is the only way to try to make sure that things improve. <br /><br />I'll put my money, or at least my time, where my mouth is here. I didn't know I was going to commit to anything like this before I started writing. However. Over the next three months, I'm going to seek meetings with my local Scottish Parliament representatives and whoever is involved with Scottish copyright law, and discuss the problems currently facing creators like me. I'm not promising I'll get anywhere - I'm not a trained lobbyist or politician - but I'll try. <br /><br />Please try too. Artists should control their own work. We've got an amazing new frontier of opportunity opening up for artists without millions of dollars here - but it's up to us to secure it. <br /><br />Let's get to work on that.

<br /><br /><a href="https://community.livejournal.com/bloodspell/137386.html">10 Comments</a> - <a href="https://community.livejournal.com/bloodspell/137386.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/137003.html"><h2>BloodSpell</b> DVDs now available!</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 1 April 2008 5:18pm</small><br />

THIS IS NOT AN APRIL FOOL! <br /><br />Yes, finally, after about 4 months of work, we're able to offer the BloodSpell</b> Special Edition DVD for download and burning. Sadly we can't offer a physical media version, 'cos we were told not to, so you'll have to burn it yourself. <br /><br />However, if you do, you'll get: <br /><br /><ul><li>The full feature film at DVD quality - by far the highest quality version available</li><br /><li>4 Commentaries, from the creative team, the pre-production team, the filming crew and the cast</li><br /><li>Documentaries on the making of all aspects of BloodSpell</b>, from initial brainstorming to final edit and release</li><br /><li>Deleted scenes and parts of the original animatic for BloodSpell</b>, with commentary from me, Hugh Hancock</li><br /><br />We're very proud of this release, and we hope you enjoy it! <br /><br />Download it <a href="film/list.html">from here</a>.</ul>

<br /><br /><a href="https://community.livejournal.com/bloodspell/137003.html">14 Comments</a> - <a href="https://community.livejournal.com/bloodspell/137003.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/136807.html"><h2>New Fanoe</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/42294560/9601590" alt="" width="90" height="90"><br /><a href="https://www.livejournal.com/userinfo.bml?user=zs_overman">zs_overman</a><br /> (<small>Phil Rice</small>)</span> 24 March 2008 3:52pm</small><br />

One of my favorite moments in BloodSpell</b> is the rotating aerial shot around the prison towers.  The music for that section, which is then reprised in the final battle, is by a band called Fanoe, easily the most "industrial" influenced participant in the movie's soundtrack.<br /><br />Fanoe have just released a new album, "Down To Heaven", via CD Baby.  If you liked their work in BloodSpell</b>, you'll really like the evolution of their sound in this new album.<br /><br /><a href="https://cdbaby.com/cd/fanoe2">http://cdbaby.com/cd/fanoe2</a>
<br /><br /> <a href="https://community.livejournal.com/bloodspell/136807.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/136578.html"><h2>DVD Progress</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 11 March 2008 11:31am</small><br />

OK, so let me tell you how it's going to be...<br /><br />1) The DVD images are winging their way over to Stamford right now, where the incomparable Henry Lowood will upload them straight onto the Internet Archive. As soon as that happens, we'll make the DVD ISO images available - you'll have to download and burn them, but that's all. I'll also make the artwork for the DVD available to download too, so that you can make your own DVD since we can't send 'em to you in a box. <br /><br />2) We're also going to distribute all of the additional material from the DVD seperately. First up, this week, will be the Cast, Crew, Pre-Production and Creative commentaries, which we'll be making available in a DivX file with multiple audio streams, as well as in MP3 format for those of you who are comfortable with remixing them into the video or just listening to it as a podcast. <br /><br />3) From then on, we'll release the extras once or twice a week, with the 5 new documentaries coming over the next five weeks. We'll release other stuff like the animatic (with commentary) and my pieces on key scenes in between them. <br /><br />Sorry this didn't turn out exactly as we'd hoped, but there's a lot of cool stuff coming your way anyway!
<br /><br /><a href="https://community.livejournal.com/bloodspell/136578.html">5 Comments</a> - <a href="https://community.livejournal.com/bloodspell/136578.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/136232.html"><h2>DVD update - the wait is nearly over (but the medium ain't what we hoped)</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 4 March 2008 1:38pm</small><br />

OK, we've finally heard back from Bioware and EA. <br /><br />Good <b style="color:black;background-color:#a0ffff">news</b>: we'll be releasing something you can burn as a DVD, next week. <br /><br />Bad <b style="color:black;background-color:#a0ffff">news</b>: We won't be able to release a physical DVD. <br /><br />EA have gotten back to us and refused our request to distribute via DVD. Obviously, this is one of the major problems with producing a Machinima film using someone else's Intellectual "Property", in today's rather screwed up legal system. I'll have some more detail on what our plans were and what happened next week. <br /><br />But we have the ISOs (disk images) ready to go, so here's what we're going to do: <br /><br />1) We'll upload both the ISOs, hopefully to both the Internet Archive and a Bittorrent server. You can burn these in a standard DVD writer as a DVD you can watch on television. We'll also upload disk and inlay artwork for you. <br />2) We'll also produce a DivX version of both DVDs, for those of you who want to listen to the commentaries but don't want to download 5 Gb of ISO. <br />3) Finally, we'll upload all the documentaries we produced to Blip.tv, for your streaming viewing pleasure. They'll also be on both the ISO and the DivX, but there's a lot less downloading involved in watching them on Blip. <br /><br />So, it's coming, at last - the final chapter in the BloodSpell</b> saga.
<br /><br /><a href="https://community.livejournal.com/bloodspell/136232.html">4 Comments</a> - <a href="https://community.livejournal.com/bloodspell/136232.html?mode=reply">Comment on this</a>

</p>: <a href="https://community.livejournal.com/bloodspell/135975.html"><h2>A little longer...</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 12 February 2008 10:54am</small><br />
OK, I promised an update on the DVD. <br /><br />The short version is that we're currently in negotiation with Electronic Arts as to the exact form the DVD comes out in. We had hoped to do something clever and donate the proceeds of the DVD to Creative Commons, but that plan's currently in legal limbo. <br /><br />I've had an update yesterday, and Bioware are really behind us on this one, so I'm going to give it some more time and see where we end up. However, my current feeling is that we'll release, in some form or other, in March.
<br /><br /> <a href="https://community.livejournal.com/bloodspell/135975.html?mode=reply">Comment on this</a>

</p>: <a href="https://community.livejournal.com/bloodspell/135687.html"><h2>We're in the Bare Bones film festival!</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 11 February 2008 8:24pm</small><br />
Great <b style="color:black;background-color:#a0ffff">news</b> - we've on the Official Selection list of the <a href="http://www.barebonesfilmfestivals.org/">Bare Bones Film Festival</a>, April 17th - 27th in Oklahoma. <br /><br />This is fantastic, because it's rare for a Machinima film to get into a mainstream, non-Machinima, no-special-section film festival. Wish us luck! <br /><br />I'll have more <b style="color:black;background-color:#a0ffff">news</b> on screening times and so on soon.

<br /><br /> <a href="https://community.livejournal.com/bloodspell/135687.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/135609.html"><h2>What's happening?</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 8 February 2008 12:04pm</small><br />
The DVD was nearly ready. It was nearly ready. And then... Silence. <br /><br />Sorry about that. We've hit some unexpected problems with releasing it. I was hoping to have more information by now, but things are dragging on. <br /><br />Regardless, I'll be making an announcement on what's happening with the DVD on Tuesday. <br /><br />Sorry for the delay.

<br /><br /><a href="https://community.livejournal.com/bloodspell/135609.html">1 Comment</a> - <a href="https://community.livejournal.com/bloodspell/135609.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/135184.html"><h2>BloodSpell</b> ORG screening audio now online</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 25 January 2008 8:55pm</small><br />

Yay! The <a href="https://www.openrightsgroup.org/">Open Rights Group</a> have just put the <a href="https://www.openrightsgroup.org/2008/01/25/bloodspell-audio-download-of-panel-session-now-online/">audio recording</a> of the discussion we had after the ORG screening in November up for all to listen. I recall it being an interesting debate about Machinima legal issues - worth a listen!
<br /><br /><a href="https://community.livejournal.com/bloodspell/135184.html">2 Comments</a> - <a href="https://community.livejournal.com/bloodspell/135184.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/135130.html"><h2>At least they're funny...</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 24 January 2008 1:43pm</small><br />

Alex Nuttgens, long-suffering QA person (he did the QA for 3 out of four of the feature-length versions of BloodSpell</b>, too) is currently sitting on my sofa, cackling away at the commentaries. Apparently they're quite funny. Hurrah.
<br /><br /> <a href="https://community.livejournal.com/bloodspell/135130.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/134687.html"><h2>Testing the DVDs</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 24 January 2008 12:56pm</small><br />

OK, we have Release Candidates for the PAL DVDs, and we'll have them for NTSC DVD players shortly. <br /><br />I could really do with some people to test the darn things! All you'd need to do is play some of the features in your home set-top DVD player - I'm not expecting you to watch everything, given that's about 7 hours of content. <br /><br />Particularly, if you have an NTSC-only DVD player, that would be awesome. <br /><br />Comment here and I'll get a DVD out to you if you're in the UK, or figure something out if you're elsewhere. First come, first served - ideally I want to do about 5 of these.
<br /><br /><a href="https://community.livejournal.com/bloodspell/134687.html">7 Comments</a> - <a href="https://community.livejournal.com/bloodspell/134687.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/134632.html"><h2>A note</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 23 January 2008 2:00pm</small><br />

If, at any point, you happen to be physically near me, and you hear me say that my film will have a DVD with over 4 hours of special features on it, on a zero budget, would you firmly slap me and tell me to stop it?<br /><br />The DVD is, as it has been for a week or so, nearly done. Very, very nearly. Oh, so nearly. I hve a release candidate of the first disc, I should have RCs of at least the other PAL discs by the end of today. <br /><br />Man, has it been a lot more work than expected.
<br /><br /><a href="https://community.livejournal.com/bloodspell/134632.html">2 Comments</a> - <a href="https://community.livejournal.com/bloodspell/134632.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/134392.html"><h2>Everything's edited...</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 18 January 2008 6:03pm</small><br />

Transcoding for PAL and NTSC DVD now, and waiting on Bioware, to check they're cool with the DVD.
<br /><br /><a href="https://community.livejournal.com/bloodspell/134392.html">1 Comment</a> - <a href="https://community.livejournal.com/bloodspell/134392.html?mode=reply">Comment on this</a>
</p>: <a href="https://community.livejournal.com/bloodspell/133947.html"><h2>German subtitles available too!</h2></a>
<p><small>
<span style="float: right; border: thin solid black; margin-left : 5px; text-align: center; padding: 5px; background-color: white;"><img src="https://l-userpic.livejournal.com/1134285/446544" alt="" width="83" height="100"><br /><a href="https://www.livejournal.com/userinfo.bml?user=cairmen">cairmen</a><br /> (<small>Hugh Hancock</small>)</span> 16 January 2008 1:20pm</small><br />

We don't know how he does it. We're fairly sure he doesn't sleep. And we suspect he's actually a strongly superhuman AI awoken from Cold War technology, hidden in a military bunker somewhere in the Bavarian mountains. <br /><br />But less than 24 hours after we posted the English subs, Andre Bogus has sent us the  <a href="http://www.bloodspell.com/Subtitles/BloodSpell_Feature_de.srt">German feature subtitles</a>!
<br /><br /><a href="https://community.livejournal.com/bloodspell/133947.html">3 Comments</a> - <a href="https://community.livejournal.com/bloodspell/133947.html?mode=reply">Comment on this</a>
</p>

<br /> <br />
<a href="https://community.livejournal.com/bloodspell/?skip=20">Previous Entries</a>
    
    </div>
  
  
  
  
  </div><!-- div:container -->
    
  </body>
</html>

